/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 26px;
}
.red {
	color:#990000;
}
.signup_field_title {
	font-size: 22px;
	color:000000;
}
.signup_info {
	font-size: 15px;
	color: #888888;
}
.red {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.red a:link {
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
.red a:visited {
	text-decoration: none;
	color: #990000;
}
.red a:hover {
	text-decoration: underline;
	color: #CC0000;
}
.red a:active {
	text-decoration: none;
	color: #990000;
}


.red {
	color:#990000;
}
.signup_field_title {
	font-size: 22px;
	color:#FFFFFF;
}
.signup_info {
	font-size: 15px;
	color: #888888;
}
.grey {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.grey a:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.grey a:visited {
	text-decoration: none;
	color: #333333;
}
.grey a:hover {
	text-decoration: underline;
	color: #CC0000;
}
.grey a:active {
	text-decoration: none;
	color: #333333;
}
.fb_link {
	font-size: 11px;
	color: #4c5fa5;
}
.fb_link {
	font-size: 11px;
	color: #4c5fa5;
	text-decoration: none;
}
.fb_link a:link {
	font-size: 11px;
	color: #4c5fa5;
	text-decoration: none;
}
.fb_link a:visited {
	text-decoration: none;
	color: #4c5fa5;
}
.fb_link a:hover {
	text-decoration: underline;
	color: #4c5fa5;
}
.fb_link a:active {
	text-decoration: none;
	color: #4c5fa5;
}
.size12 {
	font-size: 12px;
}